ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Start 6.10

SOLVED
Go to solution
Roman K. Krobath
Occasional Advisor

Smart Start 6.10

We have an ML350G3 wich previously had a RAID controller in it. We removed the RAIS controller and are trying to reinstall Windows NT4.0. During the smart start setup, before any graphics appear on the screen, we get the following prompt "bash-2.05a#". Anyone ever encounter this before? If so what did you do? Would we have to revert to an older version of the SSD?
I'd Rather be Golfing
5 REPLIES
Tom Mucha_1
Trusted Contributor

Re: Smart Start 6.10

Sounds like a good bug - bash is like a command prompt for unix/linux systems (one of the many flavors). Maybe HP did not account for people trying to install NT without an Array Controller.

It might just be easier to install straight from the NT cd, and run the Compaq Support pack afterwards (pop in the smartstart CD and it will autorun).
Terry Hutchings
Honored Contributor
Solution

Re: Smart Start 6.10

No, I think at least this situation (no array controller) had been tested in advance.

What other hardware is installed in the server? How much memory is installed and is it all supported memory?
The truth is out there, but I forgot the URL..
Jason Law
Occasional Visitor

Re: Smart Start 6.10

Same thing with SmartStart 6.00 on a ProLiant 800, 128mb ram, single 180mhz processor, no array controller, single 2.1gb scsi disk. This (briefly) ran Windows .NET 2003 Server RC2 fine and now runs NT4 W/S, so nothing wrong with the box itself. Boots SmartStart 4.70 ok, but 6.00 ends up at bash prompt.

Not really bothered, but curious to know why. Maybe the bios is too old to support SmartStart 6 onwards (this one is 1997 or something).
Roman K. Krobath
Occasional Advisor

Re: Smart Start 6.10

Thanks Terry,

The tech had installed the additional viddeo card before the OS was set up. Removed it, and Smart Start works llike a charm.
I'd Rather be Golfing
Terry Hutchings
Honored Contributor

Re: Smart Start 6.10

Jason,
I know why Smart Start 6.x will not work correctly in your machine. Your server is a PL800 and SS 6.x is only supported on the newer G2 and higher model servers. The only non-G2 ML or DL servers is supported for use with are DL760s and ML310s. I would be really surprised if it did work correctly on your server.
The truth is out there, but I forgot the URL..